Opened 13 years ago

Closed 13 years ago

#16053 closed defect (invalid)

wxMaxima doesn't upgrade from 0.7.3a to 0.7.5

Reported by: peter@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.6.0
Keywords: wxMaxima version update Cc:
Port:

Description

I have wxMaxima 0.7.3a installed. If I ask for outdated ports I get this

mac84:~ Peter$ sudo port outdated Password: No installed ports are outdated. mac84:~ Peter$

Shouldn't it say wxMaxima 0.7.3a is outdated and replaced by 0.7.5?

port upgrade doesn't work either. I tried uninstalling wxMaxima and then installing wxMaxima again but I just got 0.7.3.a I have got either my PPC or intel machine to upgrade. Both are running Leopard now.

Change History (3)

comment:1 Changed 13 years ago by mf2k (Frank Schima)

Can you please try running the following:

sudo port sync

and then try again?

comment:2 in reply to:  1 Changed 13 years ago by peter@…

Replying to macsforever2000@macports.org:

Can you please try running the following:

sudo port sync

and then try again?

That solved the problem. Thanks.

Peter Nachtwey

comment:3 Changed 13 years ago by blb@…

Resolution: invalid
Status: newclosed
Note: See TracTickets for help on using tickets.